[B]Classic version 1.0[/B] - Steampunk modification. 


[B]5.7.4-2.0.7[/B]
- Merge latest updates from BigNoid master
- Add fullscreen fanart to most views when focused on a scrollbar and pressing down for horizontal views and right for vertical
- Add CinemaVision button (Skin settings > Extras) + Remove support for CinemaExperience
- Add Home menu layout option for single item
- Add option to turn off/on the TopBar in the view settings for most views (if you would like a view added just request it in the forums)
- BannerInfo has been removed and added as an option to InfoWall
- Added new settings dialog for the Video OSD (player controls > settings icon on the right)
- Add back the default RSS Feed location in place of the submenu
- Update German translations (from Mario S.)
- Update French translations (from wilmans2m)
- Add more Widget choices (Rotten Tomatoes, TMDb, Daily Babe)
- Misc bugfixes

[B]5.7.4[/B]
- Updated language files from Transifex
- Added option to disable autocomplete feature of the virtual keyboard.

[B]5.7.3-2.0.6[/B]
- Merge latest updates from BigNoid master
- Add extended mediaflags option to Wall view
- Add MyFlix view
- Add button to skin settings to enable cases for Live Background
- Add skin setting to choose the default background
- Fixes for some PVR related issues
- Add a screenshot button to the OSD (can be used in menus or when playing video)
- Fixes for Small Shift InfoPanel
- Add setting to music OSD to display artist slideshow on home screen when music is playing
- Add open case and boxset mods for ShowCase when using flatten
- Add disable overlay to view settings (WIP)
- Update logo (thanks Mr. V)
- Add alternate music layout
- Add skin setting to display runtime in hours and minutes
- Add option to use the ShowCase open case mod without a front case
- Update German translations (thanks Mario S.)
- Update French translations (thanks wilmans2m)
- Add new themes (created by Mcgarryc)
- Significant code cleanup
- Misc Bugfixes

[B]5.7.3[/B]
- Updated language files from Transifex
- Fixed several bugs, see github for detailed list.


[B]5.7.2-2.0.5[/B]
- Add extended mediaflags option to Logo view
- Add rating description if that info is available (a script like Rating Update is needed)
- Fix wrong animations appearing for the BoxSet mod when entering and exiting a set
- Add blurred background to video info and extendedinfo panels
- Add LowList and Shift to views available for Advanced Launcher
- Add first movie set discart to RightList
- Add fake discart option to RightList view settings
- Add extrafanart1 (fallback to fanart when empty) to BoxSet mod and Live Background for movie set
- Add colored mediaflags to items played without metadata
- Add ShowCase view for Pictures section
- Add zoom animation to InfoWall
- Add InfoPanel to Shift view
- Add Time Remaining to Fullscreen Info
- Add extrafanart (use script.toolbox to add extrafanart to the DB)
- Add descriptive rating image (only for USA ratings for now)
- Misc Bugfixes

[B]5.7.2[/B]
- Updated language files from Transifex
- Added support for Script ExtendedInfo in Video Information screen.
- Removed TvTunes setting; all settings are now handled by the script.

[B]5.7.1-2.0.4[/B]
- Merge latest updates from BigNoid master
- Add resolution and format cases to Live DVD backgrounds
- Add Random movies and Random episode options to Live DVD background selection
- Add option to skin settings to enable a live background for movie sets in all views
- Add InfoPanel option to BannerPlex
- Add German translations (Thanks Mario S.)
- Add alternate layout option to TriPanel
- Fix case reflections appearing when not enabled
- Fix Artist info overlap in Music Visualisation
- Add zoom animation to Wall view
- Add zoom animation to Small Icons view
- Adjustments to the ShowCase and BoxSet Mods
- BugFixes

[B]5.7.1-2.0.3[/B]
- Fix TVTunes launching in fullscreen when Autoplay music in fullscreen is activated
- Add new Home window settings RSS, Submenu always visible, and Disable search icon
- Add ShowCase to Pictures section
- Fix some RightList issues
- Add new Mediaflags toggle to ShowCase & Landscape choose between Default, Extended, or Off
- Add Cases to Wall view for movies with button
- Lots of other little fixes

[B]5.7.1-2.0.2[/B]
- Merge latest updates from BigNoid master
- Add new Cases used throughout the skin
- Add global animated backgrounds
- Fix navigation to the Plot scrollbar in DialogVideoInfo
- Fix some BoxSet mod issues
- Add Clearart option for Logo view
- Add Cases to Shift and Small Shift + Remove ShiftCase
- Add BannerPlex

[B]5.7.1-2.0.1[/B]
- Merge latest Isengard changes from BigNoid master
- Add entry in sidemenu to access view settings
- Add entry in sidemenu to disable views (when done you can hide the button in skin settings)
- Rework skin settings section

[B]5.7.1[/B]
- Added Ultra Widescreen support (21:9) (minimum resolution required: 2560x1080).
- Added support for Kodi Isengard.
- Fullscreen Info: Integrated custom info dialog into fullscreen info; please remove any custom keymapping to ActivateWindow(1118).
- Fullscreen Info: Added a toggle between Cast and Plot - Press 'Select' to toggle.
- Removed startup playlist option; same effect can be achieved using addons from offical repository.

[B]5.7.0-2.0[/B]
- Merge latest Isengard changes from BigNoid master
- Add new movie ratings (from neurosis13)
- Fix for addon widgets not launching
- Add IMDb logo with toggle to BigFan and LowList
- Add poster fallback for fullscreen info
- Add toggle to show/hide RightList info
- Change position of the FF/RW indicators to not be obscured by the Live TV infobar
- Fix Poster fallback showing for movies with clearart or clearlogo
- Fix ShowCase item -5 not showing BluRay cover
- Fix video addon widget from playing after launch (please reset the video addon widget in the customizer by selecting none then exit the customizer and re-add the video addon widget)
- Fix FanartList All Seasons episode count alignment
- Fix ShowCase No CoverFlow 3D case position
- Fix alignment of BluRay 3D cases in RightList and LowList
- Add BoxSet Mod (from Warlion)

[B]5.7.0[/B]
- Added option to hide (imdb) rating from list views - thx hauptbenutzer.
- BigList: Use list overlay instead of thumb overlay.

[B]5.6.0[/B]
- Fixed a problem with black overlay texture.

[B]5.5.9[/B]
- Updated language files from Transifex

[B]5.5.8-1.8[/B]
- Finished the Panel Widgets
- Added Arial fontset
- Fixed a German rating flags issue (from Mario S.)
- Added new way to select views (feedback needed)
- Added RightList view with alternate layout for Movies, TV Shows, Seasons, Episodes, and Artists (planning to add albums and songs)
- Added SongList to music playlist view options
- Updated studio images (from neurosis13)

[B]5.5.8-1.7[/B]
- Added panel style widgets (from Warner306) still a work in progress
- Fixed alignment issue in fullscreen info for episodes
- Added arrow indicating extended info availability

[B]5.5.8-1.6[/B]
- Added new setting to Music OSD to autoplay Music in fullscreen
- Fixed some Mediaflag size and spacing issues
- Fixed a weird issue of a disappearing source flag in certain circumstances
- Fixed more scrollbar issues
- Added some network/studio logos (some provided by Canadave)
- Removed the confusing off setting for the ShowCase Mod delay

[B]5.5.8-1.5[/B]
- Fixed scrollbar in BigList, Panel, and Episode views
- Added Extended Info button to extras dialog (+ sign for Movies and TV Shows)
- Added new view BigInfo
- Added new Music discart fallback from manfeed (handwritten CD-R)
- Fixed some localization issues
- Fixed some issues in BigList view

[B]5.5.8[/B]
- Added support for Extended Info script - thx Steveb!
- Add BigList view - thx Steveb!
- Add support for Hebrew font - thx filthycatbox!
- Fix empty submenu for Custom menu item #5

[B]5.5.7-1.4[/B]
- Added colored Genre icons when activating the Use Colored Icons and Mediaflags setting in Skin settings > Extras
- Fixed a Showcase Mod bug for Movie Set view (thanks Edworld)
- Added a hide floor label option to Showcase Genre view (setting in side menu)
- Added scrollbar for scrolling Movie Set info in Gallery view
- Fixed the Colored Watched Overlay (thanks uncertainty)
- Removed dependency of the Showcase Mod to the Infopanel (new settings added to Skin settings > Advanced)
- Added Maniacs Live TV mod
- Added artist logos for fullscreen playback (set your music collection path in the the Music OSD settings)
- Added a Best Picture Winner playlist to skinextras folder
- Fixed alignment issue for unwatched episode count

[B]5.5.7-1.3[/B]
- Added ShowCase Mod (from mikebzh44)
- Added Next Aired info to LowList

[B]5.5.7-1.2[/B]
- Another overlay fix
- Added covers in LowList

[B]5.5.7-1.1[/B]
- Fix missing overlay in Landscape and ShowCase

[B]5.5.7-1[/B]
Views added:
- ShowCase with Covers (from Vaikin) toggle it on/off in side menu
- BigFan
- ShiftCase and Fanart List (from Steveb)
- SongList and BannerInfo with alternate layout (from bryanbrazils Mimic)
- BigList, Gallery, and Panel (from Jeroens reFocus)
- Small icons view (from Warner306)
- Small Shift view (option in sidemenu)
- ShowCase No CoverFlow
- Fullscreen Wall (from bryanbrazils Mimic)
- Episode view has an alternate layout which just mirrors everything to the opposite side of the screen (option in side menu)

Other Changes:
- The Colored Icons and Mediaflags Mod (from neurosis13) is part of the skin (toggle it on/off in skin settings > extras)
- Additions to Logo floor including Mediaflags and labels (on/off toggles in sidemenu)
- New media flag InfoBar with extra info like director, rating, etc...
- Plot and cast on when pressing info while watching a Movie or TV Show (on/off toggle is under extras in skin settings)
- Rolling Discart in Movie Information
- Discart has been added to Shift, ShiftCase, and LowList (toggle it on/off in side menu)
- Added labels and flags to the bottom of Wall view (toggle it on/off in sidemenu)
- Changed the look for the lyrics window
- LowList has an option for displaying Logos (toggle it on/off in sidemenu)
- IMDb logo + Oscar statue are an option in the Logo view sidemenu (for the Oscar statue to appear you must have .oscars in filename so "movie title.oscars.bluray.mkv")
- HD/SD/3D indicators have an on/off toggle in sidemenu for most views
- NextAired info has been added to Shift, Landscape, ShowCase, Icons, Small Icons, and LowList views
- Added some Movie Set info to numerous views
- A "Rate on Trakt" button is under the + sign in the info window if you have the Trakt addon installed

[B]5.5.7[/B]
- Video Info Dialog: Converted actor list to thumb panel.
- Info panel: fix navigation to textbox/media menu on music views.
- Added viewtype "Wall" - thx phil65!
- Fixed: Text markup tags showing in some addons.

[B]5.5.6[/B]
- Some alignment fixes.
- Removed XBMC references.
- Updated language files from Transifex

[B]5.5.5[/B]
- Compatible with latest nightlies.
- Fixed alignment of tvshow unwatched episode count.

[B]5.5.4[]/B]
- Compatible with latest nightlies.

[B]5.5.3[/B]
- Compatible with latest nightlies.

[B]5.5.2[/B]
- Support international keyboard layouts in the virtual keyboard.
- Compatible with latest nightlies.

[B]5.5.1[/B]
- Add "Profiles" to the settings window.
- Compatible with latest nightlies.

[B]5.5.0[/B]
- Add Helix skinning engine changes.

[B]5.1.6[/B]
- List view for Songs and Albums: diffuse starrating with selected color when listitem is selected or playing.
- Landscape view: Fix invisible scrollbar + fix nav to plot scrollbar.
- Video information: Restore toggle on focused plot (full plot/outline).
- InfoWall: fix unreachable media menu in certain conditions.
- Shutdownmenu: Close all dialogs before going to settings.

[B]5.1.5[/B]
- Revert movement of fixed home list.
- Fix unreadable filestacking dialog.

[B]5.1.4[/B]
- The 3D button now opens a popup for selecting 3D modes instead of just an on/off toggle.
- Hide the paused icon on OSD when subtitle search is active.
- Add support for other US rating scrapers then Universal Movie Scraper.
- Add support for Australian mpaa ratings - thx kidhazy.
- Show landscape art whenever available in landscape view.
- Removed background setting in videos window.
- Removed Extra-Fanart support.
- Changed: Background will show fanart when available throughout the skin and fallback to the images setup in the general skin settings.
- Fixed default fanart showing when dialogs were opened on the Home window.
- Added setting to disable fanart troughout the skin: found in General-->Setup background images.
- Added scrollbar to ShowCase/Landscape infopanel plot.
- Several usability fixes.

[B]5.1.3[/B]
- Fixed empty fanart on 15 days layout (Next Aired addon).
- Smaller font for secondary label on List for non-media content.
- Fixed various "XFILE::CDirectory::GetDirectory - Error getting" log spam.
- Add option to use video playlists as backgrounds on the Home window.
- Fix cyrillic uppercase. - thx flaterichd.
- Fix for at least three subtitle services -thx highlandr.
- Updated language files from Transifex.
[B]Attention: If you have Live Cases set as background, please choose them again in the background customizer for the home menu item.[/B]

[B]5.1.2[/B]
- Default fanart no longer is visible when dialogs are active.
- Add musicvideo support for video extras and tvtunes addon. (Note that there's (still) no support for hiding the videoextras button if no extras are available)
- Fix navigation in Weather window.
- Tweak music tripanel layout.
- Add lowlist/icons/tripanel to music-files section.

[B]5.1.1[/B]
- Added Red theme - thx bryanbrazil.
- Fix invisible floortexture in picture icon view.
- List view on episode level now shows stream info and plot.

[B]5.1.0[/B]
- Added weather and system infoline option.
- Usability tweaks for the manage submenu dialog (script.skinshortcuts).
- Adding a default select action for the main menu now uses script.skinshortcuts - thx Unfledged.
- Fixed InfoPanel button in ShowCase artists view.
- Fixed missing watched indicator when Slim List is selected.
- PVR, recordings view: Add plot and fix watched indicator.
- Add Live DVD Cases for random albums and songs.
- BannerWall now has a 3x7 grid layout.
- Add Episode view for episodes  - thx bryanbrazil.
- Add setting to customize the backgrounds images shown for all sections, if there's no fanart available. (Skin settings-->General-->Setup background images).
  This replaces the fallbacks to whatever was set on the Home menu; when a menu item was re-ordered it would show the fallbacks from the old menu item.
- Fix time seek display on screen.
- Updated language files from Transifex

[B]5.0.4[/B]
- Make changes for skin support next aired script.
- Remove custom submenu option. Skin shortcuts script is fast enough on every system.
- Remove redundant channelname pop-up from live tv.
- Fix artist info feed texture in visualisation when main menu is toggled in lower position.
- Fixed grapphical error in context menu if there was only one item.
- The weather widget is no longer on top when the main menu is in lower position.
- Fix case-sensitive error custom submenus on *nix systems.
- Fix fanart on music viz with waveform, opengl spectrum and directx spectrum as visualization.

[B]5.0.3[/B]
- Updated language files from Transifex

[B]5.0.2[/B]
- Add episode count to TriPanel/List season view.
- Corrected pointer texture.
- Unify font size in dialogs.
- Orange theme: yellow selected color instead of bright orange.
- PVR: Add popup when changing channels.
- PVR: Add missing textures channel manager.
- PVR: Fix missing texture on group change dialog.
- Hide HD/SD/3D tag in title in views that have a resolution flag.

[B]5.0.1[/B]
- Added unwatched episodes count indicator.
- Added HD/SD/3D indicator to floorlabel.
- Brighter textcolor for widget text.
- Logo view wrap/fixed setting.
- Moved to different way of handling custom submenu's. If already added custom submenu's have disappeared, make a change in one of the submenus, save it and all previous custom items will re-appear.
- Add simple player controls

[B]5.0.0[/B]
- Beta release: New design.
